<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Copie de la pièce d’identité ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
	    <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="pjDiplomes" label="Copie de chacun des diplômes, titres ou certificats invoqués ou de l’autorisation d’exercice et, le cas échéant de l’attestation de révision en cours de validité pour les qualifications soumises à l’obligation de recyclage."/>
	<type id="pjDetailDiplomes" label="Copie des attestations des autorités ayant délivré le titre de formation, spécifiant le niveau de la formation et, année par année, le détail et le volume horaire des enseignements suivis ainsi que le contenu et la durée des stages validés."/>
	<type id="pjExerciceActivite" label="Copie de toute pièce justifiant que le déclarant a exercé l'activité dans cet Etat pendant au moins un ans à temps complet ou une durée équivalente au cours des dix dernières années."/>
	<type id="docPenales" label="Un document de l'autorité compétente de son Etat d'origine attestant qu'il n'a pas fait l'objet de condamnations pénales pour des faits contraires à l'honneur ou à la probité ni d'une sanction disciplinaire ou administrative de destitution, radiation, révocation, retrait d'agrément ou d'autorisation pour des faits de même nature dans la profession qu'il exerçait antérieurement, ou une attestation datant de moins de trois mois délivrée par l'autorité judiciaire ou administrative compétente et, le cas échéant, par un notaire ou un organisme professionnel, établissant que l'intéressé a déclaré sous serment ou solennellement, si un tel serment n'existe pas dans cet Etat, qu'il n'a pas fait l'objet de telles condamnations ou sanctions"/>
	
</form>